
<div class="banner-content">
  <div class="share share-bonus bg-white">
    <div class="share__content text-red-orange">бонус до<strong class="share__price">30 000 ₴</strong></div>
  </div>
  <div class="share share-freebet bg-caribbean-green">
    <div class="share__content text-white share-freebet__text">фрібет до<strong class="share__price">3 000 ₴</strong></div>
  </div>
</div>